/* generated in /home/stopstre/public_html/mesoskinline.ee/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_design_styles function */
.eltd-preload-background { background-image: url(https://mesoskinline.ee/wp-content/themes/malmo/assets/img/preload_pattern.png) !important;}

/* generated in /home/stopstre/public_html/mesoskinline.ee/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_design_styles function */
.eltd-boxed.eltd-wrapper { background-attachment: fixed;}

/* generated in /home/stopstre/public_html/mesoskinline.ee/wp-content/themes/malmo/framework/modules/header/custom-styles/header.php malmo_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/stopstre/public_html/mesoskinline.ee/wp-content/themes/malmo/framework/modules/header/custom-styles/header.php malmo_elated_header_centered_logo_area_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area .eltd-grid .eltd-vertical-align-containers { border: 0;}


		
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
				
		/* generated in /home/stopstre/public_html/mesoskinline.ee/wp-content/themes/malmo/framework/modules/sidearea/custom-styles/sidearea.php malmo_elated_side_area_alignment function */
.eltd-side-menu-slide-from-right .eltd-side-menu, .eltd-side-menu-slide-with-content .eltd-side-menu, .eltd-side-area-uncovered-from-content .eltd-side-menu { text-align: left;}

